*{
	border: 0;
	margin: 0;
	padding: 0
}
body{
	background: #ffffff;
	color: #000000;
	font: 14px robotoregular,Arial,Verdana,Helvetica,Sans-Serif;
	overflow-x: hidden;
	overflow-y: scroll;
}
a{
	color: #c7102d;
	outline: none;
	text-decoration: underline
}
a:hover{
	color: #000000
}
input,select,textarea{
	border: #999999 1px solid;
	color: #333333;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px
}
select{
	padding: 1px
}
ul li, .cms_item ul li{
	list-style: none;
    margin-left: 0
}
h1, h2{
	font: 32px roboto_condensedbold;
	margin: 0 0 0.5em
}
h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3em;
	/*margin: 0 0 1em */
}
h4{
	font: 14px robotoblack;
	font-weight: normal
}
h5{
	font-size: 10px;
	font-weight: normal
}
p{
	line-height: 1.3em;
	padding: 0 0 1.2em
}
table{
	border-collapse: collapse;
	width: 100%
}
img{
	display: block
}
.cms_content img{
    max-width: 100% !important;
    height: auto !important;
}
.cms_content hr{
    height:3px;
    background:#FFF;
}
#page{
	background: url(../images/bgr.png)
}
.page-wrap{
	margin: 0 auto;
	max-width: 940px
}
#header{
	height: 150px;
	margin: 0 auto;
	max-width: 940px
}
.logo{
	float: left
}
.intro{
	margin: 0 0 50px
}
.headline {
  line-height: 1.3;
  padding: 4px 0;
  border-left: 20px solid #c7102d;
  text-align: left;
}
#title .headline{
    /* width: 50%; */
}
.col3 .headline{
    padding: 5px 0;
    width: 60%;
}
.col3 .headline.support {
	width: 100%;
}
.col6 .headline{
    margin-top:15px;
}
.headline h1, .headline h3{
  background-color: #c7102d;
  padding: 4px 0;
  color: #fff;
  display: inline;
  margin: 0;
  font-size: 32px;
}
.headline.support {
	border-left: none;
	margin: 48px 0px 0 10px;
    padding-bottom:10px
}
.headline.support h3{
	font-size: 12px;
	background-color: transparent;
	color: #000;
}
.headline.support h3 strong {
	color: #000;
	text-transform: none;
	font-weight: normal;
    letter-spacing: -0.02em;
    margin-bottom: 5px
}
.headline h3{
    font-size: 16px;
    line-height: 20px;
}
.col6 .headline h3{
    font-size: 13px;
    padding: 5px 0;
}
.headline h1 strong, .headline h3 strong {
  position: relative;
  left: -10px;
  font-style: normal;
}
.headline h3 strong {
    text-transform: uppercase;
}
.headline h3 strong a{
    color:#FFF;
    text-decoration: none;
    text-transform: uppercase;
}
.headline2{
	background: url(../images/ico-dot.png) center repeat-x;
	margin: 0 0 15px
}
.headline2 h2{
	font: 15px robotoblack;
	margin: 0;
	text-transform: uppercase
}
.headline2 h2 em{
	background: url(../images/bgr.png);
	font-style: normal;
	padding: 0 10px 0 0
}
.headline3{
	background: #ffffff;
	font: 11px robotoblack;
	margin: 0 0 7px;
    margin-top:10px;
	padding: 2px 5px;
	text-transform: uppercase
}
.headline4{
	color: #ffffff;
	font: 13px/1.3em robotoblack;
	letter-spacing: 2px;
	text-transform: uppercase
}
.col3 .headline4{
	font-size: 15px
}
.headline4 a{
	background: #c7102d;
	color: #ffffff;
	padding: 2px;
	text-decoration: none
}
#title{
	clear: both;
	background: url(../images/bgr-headline.jpg);
	height: 518px;
	overflow: hidden;
	position: relative
;z-index: 1;
}
.title-wrap{
    margin: 0 auto;
	max-width: 940px;
    height: 100%;
	position: relative;
}
.title-text{
	color: #ffffff;
	margin: 0 auto;
	max-width: 940px;
	padding: 10% 0 0;
	z-index: 10
;
	width: 50%;
	float: left;
}
.title-text a{
	color: #ffffff
}
.title-text .banner{
	margin: 0 0 20px
}
.title-pic{
    position: absolute;
	right: 0;
	top: 0;
    bottom: 0;
    width: 50%;
}
.title-pic img{
	display: block;
    max-height:100%;
    max-width:100%;
}
.nav1{
	font: 11px robotomedium;
	height: 25px;
	margin: 0 0 25px;
	text-transform: uppercase
}
.nav1 a{
	color: #514c4b;
	text-decoration: none
}
.nav1 a:hover{
	color: #c6102c
}
.nav1 li{
	border-left: 1px solid #e3dedc;
	float: left;
	padding: 5px 15px 0
}
.nav1 ul{
	float: right
}
.nav1 li.sprache{
    position:relative;
}
.nav1 li.sprache a{
	background: url(../images/ico-language.png) right no-repeat;
	padding-right: 20px;
	text-decoration: none
}
.nav1 li.sprache ul{
    display:none;
}
.nav1 li.sprache:hover ul{
    display: block;
    position: absolute;
    background: white;
    width: 100%;
    left: -1px;
    z-index: 1;
    border-left: 1px solid #e3dedc;
    border-right: 1px solid #e3dedc;
    padding-bottom: 10px;
}
.nav1 li.sprache li{
    float: none;
    clear: both;
    border: none;
    text-align: center;
}
.nav1 li.sprache li a{
    background: none;
    padding:0;

}
.nav1 li.search{
    overflow:hidden;
    padding-top: 3px;
}
.nav1 li.search input{
    display:block;
    float:left;
    padding:0;
    margin:0 5px;
    outline: none;
    border: 1px solid #E3DEDC;
}
.nav1 li.search input[type="image"]{
    border:none;
}
.search-highlights{
    font-size:12px
}
.nav2{
	float: right;
	padding: 15px 0 0
}
.nav2 li{
	float: left;
	position: relative
}
.nav2 li a{
	color: #6b5f5b;
	display: block;
	float: left;
	font: 17px/40px roboto_condensedregular;
	padding: 0 15px;
	text-decoration: none
}
.nav2 li a:hover,
.nav2 li:hover a{
	background: #e7edef;
	color: #6b5f5b
}
.nav2 li.active a{
	color: #000000;
	font-family: roboto_condensedbold
}
.nav2 li ul{
	background: #e7edef;
	clear: both;
	float: none;
	right: 9999em;
	padding: 5px 15px 20px;
	position: absolute;
	top: 40px;
	width: 195px;
	z-index: 10
}
.nav2 li:hover ul{
	right: 0;}
.nav2 li li{
	border-bottom: 1px solid #afa8a6;
	display: block;
	float: none;
	padding: 0
}
.nav2 li:hover li a{
	background: none;
	color: #6b5f5b;
	display: block;
	float: none;
	font-size: 15px;
	line-height: 28px;
	padding: 0
;
	text-align: right;
}
.nav2 li:hover li a:hover{
	color: #c6102c
}
.nav3{
	font: 14px roboto_condensedregular;
	margin: 0 0 1em
}
.nav3 li{
	border-bottom: 1px solid #a39f9e
}
.nav3 a{
	color: #5f524e;
	display: block;
	padding: 4px 0;
	text-decoration: none
}
.nav3 a:hover,
.nav3 .active a{
	color: #000000
}
.nav4{
	clear: both;
	font-size: 11px;
	padding: 50px 0 0;
	text-transform: uppercase
}
.nav4 li{
	display: inline;
	padding: 0 20px 0 0
}
.cols{
	height: 1%;
	padding: 80px 0
}
#home .cols{
	padding: 85px 0
}
.col1{
	float: left;
	width: 30.85%
}
.col2{
	float: left;
	margin: 0 0 0 2.65%;
	width: 30.85%
}
.col3{
	float: left;
	margin: 0 0 0 4.78%;
	width: 30.87%;}
.col4{
	float: left;
	width: 18.08%
}
.col5{
	float: left;
	margin: 0 0 0 2.87%;
	width: 59.57%;
}
.col6{
	float: right;
	width: 16.48%;
}
.col7{
	float: left;
	width: 17.76%
}
.col8{
	float: left;
	width: 27.65%
}
.col9{
	float: right;
	width: 34.89%
}
.text ul{
	font-size: 12px;
	margin: 0 0 30px
}
#home .text ul{
	font-size: 14px;
    padding-top: 5px;
}
.text li{
	background: url(../images/ico-arrow.png) no-repeat 0 7px;
	margin: 0 0 .2em;
	padding: 0 0 0 13px
}
.text a:hover {
text-decoration: underline;
}
.text a {
color: #c7102d;
text-decoration: none;
}
.list2 li{
	border-bottom: 3px solid #ffffff;
	/* font-size: 11px; */
	/* display: inline-block; */
	padding: 9px 0;
	min-height: 22px;
}
.list2 li:last-child{
	border: 0
}
.list2 h2 {
    font: 20px roboto_condensedbold;
    margin: 0 0 0.5em;
}

.btn-link img{
	display: inline-block
}
.banner{
	margin: 10px 0 40px 0
}
#footer{
	color: #514c4b;
	font: 13px robotomedium;
	margin: 0 auto;
	max-width: 940px;
	padding: 25px 0 30px
}
#footer a{
	color: #514c4b;
	text-decoration: none
}
#footer a:hover{
	color: #c7102e
}
.footer-logo img{
	height: auto;
	width: 100%
}
.clear{
	clear: both;
	height: 1px;
	overflow: hidden
}
.clearfix:before,
.clearfix:after{
	content: "";
	display: table
}
.clearfix:after{
	clear: both
}
.loginform {
    width: 300px;
}
.loginform input {
    width: calc(100% - 8px);
}
.list2 .row1, .list2 .row2, .list2 .row3, .list2 .row4 {
    width: 33%;
    margin: 0;
    padding: 0px;
    float: left;
}

.list2 ul li p {
    margin: 0px;
    padding: 0px;
    display: inline;
}
.list2 ul li>a {
    /* margin: 0 0 0 15px; */
}
.list2 ul li>a.btn-link {
	margin: 0;
}

.list-news h5 {
    margin-top: 15px;
}

.list2 .text {
    /* display: inline; */
}


.kontaktform p {
    margin:0 0 10px;
    padding:0px;
    width:100%;
    height:27px;
    clear:both;
}
.kontaktform label {
    display:block;
    float:left;
    width:120px;
    line-height:25px
}
.kontaktform label.error {
    position: absolute;
    width: auto;
    margin-left: 375px;
    line-height: 14px;
}
.kontaktform input,
.kontaktform textarea {
    border:1px solid #CCC;
    width:240px;
    height:25px;
    margin:0px;
    padding:0px 3px;
    font:14px/25px robotoregular,
    Arial,
    Verdana,
    Helvetica,
    Sans-Serif;
    outline:0;
    display:block;
    float:left;
    box-sizing:content-box;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
}
.kontaktform input.error,
.kontaktform textarea.error {
    border:1px solid #F00;
    background:#FFF0F0
}
.kontaktform textarea {
    resize:vertical;
    height:80px
}
input[type="submit"] {
    margin: 10px 0 0 120px;
}
.loginform input.button-blue {
    margin: 10px 0 0;
}

.infotable tr {
    width: 100%;
}
.infotable td {
    /* width: 100%; */
    display: block;
    margin-left: 90px;
    /* padding: 0 90px 0 0; */
}

.bx-wrapper {
    width: auto;
    max-width: 940px !important;
    height: 100%;
}

.bx-viewport {
    height: 100% !important;
}

#titleslider {
    width: 100%;
    height: 100% !important;
}
.tabellen_editor table {
    width: 90%;
}
.tabellen_editor table tr td:nth-child(2n+2) {
	/* width: 18%*/
}
.cms_item a.file, a.file{
    background-position:0 0;
    background-repeat:no-repeat;
    padding:2px 0 2px 20px;
    display:block;
}
.cms_item a.pdf, a.pdf{
    background-image:url(../images/ico-pdf.png);
    background-position-y:3px;
    background-position-x:4px;
}
.cms_item a.doc, a.doc{
    background-image:url(../images/ico-doc.png);
    background-position-y:3px;
    background-position-x:4px;
}
.cms_item a.mp3{
    background-image:url(/frontend/standards/images/icon-mp3.png);
}
.app img{
    display: inline;
    float:left;
    padding-right: 10px    
}
.tabellen_editor table tr td:first-child {
    width: 380px;
}
.tabellen_editor table tr td:last-child {
    width: 100px;
    text-align:right
}

.kontaktseite .tabellen_editor table tr td:first-child {
    width:150px;
    margin:0px;
    float:left;
    display:block;
    padding: 0px;
}
.kontaktseite .tabellen_editor table tr td:last-child{
    width: 300px;
    text-align:left
}


.kontaktseite table.infotable tr td:first-child {
    width:90px;
    margin:0px;
    float:left;
    display:block;
    padding: 0px;
}
.kontaktseite table.infotable tr {
    display:inline-block;
    float:left;
    margin:0 0 8px
}
.CCSS313,.CCSS328,.CCSS329,.CCSS330,.CCSS331,.CCSS332,.CCSS333,.CCSS334,.CCSS335{
  background-color: #e3c7cb;
}
.CCSS313 .cms_content,.CCSS328 .cms_content,.CCSS329 .cms_content,.CCSS330 .cms_content,.CCSS331 .cms_content,.CCSS332 .cms_content,.CCSS333 .cms_content,.CCSS334 .cms_content,.CCSS335 .cms_content{
padding: 20px;
}

.col5 {
  display: flex;
align-items: center;
flex-wrap: wrap;
justify-content: flex-end;
}

